<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.main.QuestionActivity">

    <TextView
        android:id="@+id/single_poin"
        android:layout_width="160dp"
        android:layout_height="53dp"
        android:layout_marginTop="29dp"
        android:gravity="center"
        android:text="Single-Point"
        android:textColor="@color/white"
        android:textSize="28sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/click_on_st"
        android:layout_width="290dp"
        android:layout_height="18dp"
        android:layout_marginTop="48dp"
        android:text="@string/_1_click_on_quot_start_quot_button_to_run_the_service"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/single_poin" />

    <TextView
        android:id="@+id/drag_the_ac"
        android:layout_width="284dp"
        android:layout_height="36dp"
        android:layout_marginTop="16dp"
        android:text="@string/_2_drag_the_quot_action_point_quot_to_move_it_where_nyou_want_to_click"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintStart_toStartOf="@+id/click_on_st"
        app:layout_constraintTop_toBottomOf="@+id/click_on_st" />

    <TextView
        android:id="@+id/click_play_"
        android:layout_width="198dp"
        android:layout_height="18dp"
        android:layout_marginTop="16dp"
        android:text="@string/_3_click_quot_play_quot_to_start_clicking"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintStart_toStartOf="@id/click_on_st"
        app:layout_constraintTop_toBottomOf="@+id/drag_the_ac" />

</androidx.constraintlayout.widget.ConstraintLayout>